@charset "UTF-8";

body {
	margin: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Univers;
	background-image: url(/images/page_bkgdWhite.jpg);
	background-repeat: repeat-x;
}
#navigation ul {
	list-style: none;
	margin:  0 0 0 8px;
	padding: 0;
}
#navigation li {
	/*display: inline;*/ /* allows the li's to line up side by side */
	float: left; /* also allows the li's to line up side by side */
}

h1 {
	color: #4F6179;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 { color: #333333; font-size: 18px; font-weight: normal; margin: 0px 0px 15px 0px; }
p{
	margin-bottom:15px;
	}

a          { color: #ba7007; }
a:visited  { color: #ba7007; }
a:hover    { color: black; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/images/content_bkgd_tileCleanWhite.jpg);
	background-repeat: repeat-y;
}

/* BANNER AREA */
.bannerArea {
	width: 980px;
	height: 145px;
	background-color: #4971a2;
	background-image: url(/images/banner_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;
}
.bannernav {
	padding-top: 10px;
	padding-right: 40px;
	float: right;
	color: white;
	font-size: 12px;
	font-family: Verdana, Arial, Univers;
	width:300px;
	text-align:right;
}
.bannernav a {
	color: white;
	text-decoration: none;
}
.bannernav a:visited {
	color: white;
}
.bannernav a:hover {
	color: #ECBB7B;
}

.toplogo {
	margin-left: 70px;
	padding-top: 20px;
}

.content {
	padding-top: 5px;
	padding-bottom: 20px;
	background-image: url(/images/content_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;
	z-index:20000;
	}
.leftnavigation {
	width: 192px;
	margin: 2px 0px 0px 0px;
	padding-left: 8px;
	float: left;
	list-style-type: none;
}

.leftnavigation a{
	margin-left: 0px;
	width: 215px;
	padding-left: 15px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 13px;
	float: left;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat-x;
	background-position: -30px -10px;
}

.leftnavigation a:hover{
	color: #ffffff;
	background-image: url(../images/nav_bg_over.gif);
	background-repeat: repeat-x;
	background-position: -30px -14px;
}

.leftnavigation_a {
	/*width: 160px;*/
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	padding-left: 2px;
	float: left;
	list-style-type: none;
	color:#364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.leftnavigation_a a{
	margin-left: 0px;
	background-color:#FFF;
	width: 140px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	float: left;
	color: #364957;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border:none;
}

.leftnavigation_a a:visited{
	color: #364957;
	background-color:#FFF;
}
.leftnavigation_a a:hover{
	color: #364957;
	background-color:#FFF;
}

.qnavigation_a {
	margin: 0px 0px 0px 0px;
	background-color:#FFF;
	padding-left: 2px;
	float: left;
	list-style-type: none;
	color:#364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.qnavigation_a a{
	margin-left: 0px;
	background-color:#FFF;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #364957;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	border:none;
}

.qnavigation_a a:visited{
	color: #364957;
	background-color:#FFF;
}
.qnavigation_a a:hover{
	color: #364957;
	background-color:#FFF;
}
.topnavigationArea {
}
.topnavigationgroup {
	margin: 0px;
	margin-left:0;
	padding-right: 0;
}
.topnavigationgroup ul {
	margin: 0px;
}
.topnavigationgroup ul li {
	border-right:#FFF solid 1px;
}

/* CONTENT AREA */

.contentleft {
	width: 440px;
	padding-left: 30px;
	padding-right: 20px;
	float: left;
}

.contentright {
	padding-top: 5px;
	float: left;
	width: 210px;
}

.imageright {
	margin-top: 10px;
	margin-left: 10px;
	float: right;	
}
.imageleft {
	margin-right: 10px;
	float: left;
}

/* FOOTER AREA */
.footerArea {
	width: 980px;
	height: 88px;
	background-color: #cfcfcf;
	background-image: url(/images/footer_bkgdCleanWhite.jpg);
	background-repeat: no-repeat;
}
.foot{
	border-top: solid;
	border-color: #737a90;
	border-width: 2px;
	width:930px;
	margin-left: 20px;
	margin-right: 40px;
}

.copyright {
	width:350px;
	margin-left: 5px;
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
}
.google {
	margin-right: 30px;
	padding-top: 12px;
	color: #666666;
	font-size: 10px;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	float:right;
}
#footer {
	color:#FFF;
}
#footer a {
	color: #CCC;
}
.DonationListingHeading{
	color: #F60;
	font-weight:bold;
	font-size:14px;
	}
	
.leftnavigation_bottom {
	margin: 0px;
	padding-left: 2px;
	float: left;
	color:#364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.leftnavigation_bottom tr, .leftnavigation_bottom td {
	margin:0px;
	padding:0px;
	}

.leftnavigation_bottom td p{
	padding-left:7px;
	padding-top:1px;
	margin-bottom:10px;
	}
.leftnavigation_bottom td h3{
	padding-left:6px;
	padding-bottom:10px;
	color: #ba7007; 
	font-size: 14px; 
	font-weight:bold;
	padding-top:0px;
	padding-top:20px\9;	
	}
	
.leftnavigation_bottom td p a{
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 5px;
	float: left;
	color: #364957;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-image: none;
	border: none;
}

.leftnavigation_bottom td p a:visited{
	color: #364957;
}
.leftnavigation_bottom td p a:hover{
	color: #FF0000;
	background-image: none;	
}